libneurosim-openmpi-devel-0-4.20181124.git0364674.fc28.i686.rpm


Advertisement

Description

libneurosim-openmpi-devel - libneurosim built with openmpi

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name libneurosim-openmpi-devel
Package version 0
Package release 4.20181124.git0364674.fc28
Package architecture i686
Package type rpm
Installed size 6.31 KB
Download size 11.48 KB
Official Mirror download-ib01.fedoraproject.org
libneurosim is a general library that provides interfaces and common utility
code for neuronal simulators.
Currently it provides the ConnectionGenerator interface.
The ConnectionGenerator API is a standard interface supporting efficient
generation of network connectivity during model setup in neuronal network
simulators. It is intended as an abstraction isolating both sides of the API:
any simulator can use a given connection generator and a given simulator can
use any library providing the ConnectionGenerator interface. It was initially
developed to support the use of libcsa from NEST.

Alternatives

Package Version Architecture Repository
libneurosim-openmpi-devel-0-4.20181124.git0364674.fc28.i686.rpm 0 i686 Fedora Updates
libneurosim-openmpi-devel-0-4.20181124.git0364674.fc28.x86_64.rpm 0 x86_64 Fedora Updates
libneurosim-openmpi-devel - - -

Requires

Name Value
libneurosim-openmpi(x86-32) = 0-4.20181124.git0364674.fc28
libneurosim.so.0(openmpi-i386) -
libpy2neurosim.so.0(openmpi-i386) -
libpy3neurosim.so.0(openmpi-i386) -
libpyneurosim.so.0(openmpi-i386) -
openmpi -

Provides

Name Value
libneurosim-openmpi-devel = 0-4.20181124.git0364674.fc28
libneurosim-openmpi-devel(x86-32) = 0-4.20181124.git0364674.fc28

Download

Type URL
Binary Package libneurosim-openmpi-devel-0-4.20181124.git0364674.fc28.i686.rpm
Source Package libneurosim-0-4.20181124.git0364674.fc28.src.rpm

Install Howto

Install libneurosim-openmpi-devel rpm package:

# dnf install libneurosim-openmpi-devel

Files

Path
/usr/include/openmpi-i386/neurosim/connection_generator.h
/usr/include/openmpi-i386/neurosim/pyneurosim.h
/usr/include/openmpi-i386/neurosim/version.h
/usr/lib/openmpi/lib/libneurosim.so
/usr/lib/openmpi/lib/libpy2neurosim.so
/usr/lib/openmpi/lib/libpy3neurosim.so
/usr/lib/openmpi/lib/libpyneurosim.so

Changelog

See libneurosim-0-4.20181124.git0364674.fc28.i686.rpm changelog.

See Also

Package Description
libnfs-1.11.0-1.fc28.i686.rpm Client library for accessing NFS shares over a network
libnfs-devel-1.11.0-1.fc28.i686.rpm Development files for libnfs
libnfs-utils-1.11.0-1.fc28.i686.rpm Utilities for accessing NFS servers
libnfsidmap-2.3.3-1.rc1.fc28.i686.rpm NFSv4 User and Group ID Mapping Library
libnfsidmap-devel-2.3.3-1.rc1.fc28.i686.rpm Development files for the libnfsidmap library
libnftnl-1.1.0-1.fc28.i686.rpm Library for low-level interaction with nftables Netlink's API over libmnl
libnftnl-devel-1.1.0-1.fc28.i686.rpm Development files for libnftnl
libnghttp2-1.32.1-1.fc28.i686.rpm A library implementing the HTTP/2 protocol
libnghttp2-devel-1.32.1-1.fc28.i686.rpm Files needed for building applications with libnghttp2
libngspice-30-2.fc28.i686.rpm Shared library version of ngspice
libngspice-devel-30-2.fc28.i686.rpm Development files for libngspice
libnice-0.1.14-7.20180504git34d6044.fc28.i686.rpm GLib ICE implementation
libnice-devel-0.1.14-7.20180504git34d6044.fc28.i686.rpm Development files for libnice
libnice-gstreamer1-0.1.14-7.20180504git34d6044.fc28.i686.rpm GStreamer plugin for libnice
libnitrokey-3.4.1-1.fc28.i686.rpm Communicate with Nitrokey stick devices in a clean and easy manner
Advertisement
Advertisement